#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"before body<br><body text=yellow>
text=yellow
";

inputKey();

"<br><body text=yellow>
more text=yellow";

inputKey();

"<br><body text=yellow>
more text=yellow";

inputKey();
}
